.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-ee652e38-1736-bc26-0238-8f3a5a701edd {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-860c51f8-9d77-f669-ee68-a803c75f72cc {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-860c51f8-9d77-f669-ee68-a803c75f72cc) !important;
padding-bottom: 16px !important;
padding-left: 16px !important;
padding-right: 16px !important;
padding-top: var(--spacer-1,0.25rem) !important;
}
